MySQL InnoDB Heap-based Buffer Overflow Remote Code Execution Vulnerability [CVE-2021-2429]

CVE Number = CVE-2021-2429 This vulnerability allows remote attackers to execute arbitrary code on affected installations of MySQL. Authentication is

Read more

Oracle MySQL Server Pluggable Auth Vulnerability [CVE-2019-2632]

CVE Number – CVE-2019-2632 A vulnerability in the Server: Pluggable Auth subcomponent of the MySQL Server component of Oracle MySQL

Read more
%d bloggers like this: